@charset "utf-8";
/* CSS Document */
/* ~~page rules~~ */
body {
	color: #FFF6DC;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 1.5em;
	background-color: #8b080d;
	background-image: url(../images/sheetmusic2.png);
	word-spacing: 0.2em;
	letter-spacing: 0.12em;
	margin: 60px 0 0;
}
h1 {
	font-size: 24px;
}
h2 {
	font-size: 18px;
}
h3 {
	font-size: 14px;
}
h4 {
	font-size: 18px;
	color: #B38760;
}
h5 {
	font-size: 16px;
	color: #B38760;
}
h6 {
	font-size: 14px;
	color: #B38760;
}
.large-text {
	font-size: 16px;
}
/* ~~ Element/tag selectors ~~ */
ul, ol, dl { /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */
	padding: 0;
	margin: 0;
}
ul li {
	list-style: none;
	list-style-type: none;
}
a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}
a:link {
	color: #B38760;
}
a:visited {
	color: #B38760;
}
a:hover {
	color: #FFF6DC;
}
a:active {
	color: #B38760;
}

/* ~~this fixed width container surrounds the other divs~~///////////////////////////////////// */
.container {
	width: 960px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	background-image: url(../images/page_bg.png);
}

/* ~~notification bar - added 5/2020 ~~///////////////////////////////////// */
.notification-bar {
    background: rgba(0,0,0,.85);
    position: fixed;
    top: 0;
    width: 100%;
    text-align: center;
    z-index: 1000;
}

/* ~~home page header rules~~ ///////////////////////////////////////////////////////////*/
.header {
	background-repeat: no-repeat;
	width: 665px;
	float: right;
	font-size: 12px;
	font-weight: normal;
	color: #FFF6DC;
	font-family: "Times New Roman", Times, serif;
	background-image: url(../images/logo.png);
	background-position: left top;
	height: 200px;
}
.header_container {
	float: left;
	background-image: url(../images/header_bg.png);
	background-repeat: no-repeat;
	background-position: right top;
	width: 960px;
	clear: both;
}
.sidebar1 {
	float: left;
	width: 275px;
	padding-left: 15px;
	padding-bottom: 5px;
}
#domain {
	padding-top: 75px;
	float: right;
	padding-right: 10px;
	width: 655px;
	text-align: right;
}
#top_nav {
	height: 50px;
	width: 960px;
}
#top_nav li {
	display: inline;
	padding-left: 25px;
	}
#feature {
	width: 570px;
	float: right;
	padding-right: 50px;
	padding-bottom: 40px;
	padding-left: 50px;
	color: #FFF6DC;
	vertical-align: bottom;
	text-align: justify;
	padding-top: 50px;
}
#header_links {
	float: right;
	width: 655px;
	text-align: right;
	height: 45px;
	padding-top: 65px;
	padding-right: 10px;
}
#header_links li {
	display: inline;
	list-style-type: none;
	padding-left: 15px;
}
.page_header {
	clear: both;
	float: left;
	height: 55px;
	width: 910px;
	background-color: #070400;
	padding-left: 50px;
	margin-bottom: 25px;
	font-size: 24px;
	color: #FFF;
	font-weight: bold;
	padding-top: 20px;
}
.breadcrumbs {
	font-size: 11px;
	color: #FFF6DC;
	font-family: Arial, Helvetica, sans-serif;
	list-style-type: none;
	margin-top: 10px;
}
.breadcrumbs li {
	display: inline;
	padding-right: 10px;
}
.breadcrumbs li a {
	font-size: 11px;
	text-decoration: none;
	color: #B38760;
	text-transform: capitalize;
}

.breadcrumbs li a:hover {
	font-size: 11px;
	color: #FFF6DC;
	text-transform: capitalize;
}
.column3 {
	float: left;
	width: 283px;
	padding-top: 10px;
	padding-right: 25px;
	padding-left: 12px;
	padding-bottom: 10px;
	}
/* ~~ The Content Area ~~//////////////////////////////////////////////////////////// */
.content {
	float: left;
	background-repeat: repeat;
	text-align: justify;
	clear: both;
	padding-top: 10px;
	padding-bottom: 10px;
	width: 100%;
}
.content_left{
	float: left;
	width: 280px;
	padding-left: 20px;
	padding-right: 20px;
}
.content_right{
	width: 600px;
	padding-right: 25px;
	padding-left: 12px;
	float: right;
}
.media_right{
	width: 310px;
	padding-right: 25px;
	padding-left: 25px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	
}
.content_left2{
	float: left;
	width: 580px;
	padding-left: 25px;
	padding-right: 12px;
}
.content_right2{
	width: 290px;
	padding-right: 25px;
	float: right;
	padding-left: 20px;
}
.column1 {
	float: left;
	width: 283px;
	padding-top: 10px;
	padding-left: 25px;
	padding-right: 12px;
	padding-bottom: 10px;
}
.column2 {
	float: left;
	width: 290px;
	padding-top: 10px;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 10px;
	}
	
.full_width {
	padding-right: 25px;
	padding-left: 25px;
	padding-top: 10px;
	padding-bottom: 10px;
}
	
/* ~~Youtube Link~~ ///////////////////////////////////////////////////////////*/
.youtube-link {
	display:block;
	padding:10px 20px 5px 20px;
	background:rgba(31, 5, 5, 0.4);
	margin-top:30px;
	text-decoration: none;
	text-align: left;
}
.youtube-link:hover {
	background:rgba(31, 5, 5, 0.6);
}

.youtube-link h4 {
	font-size: 20px;
	font-weight:300;
	color:#FFF;
	line-height: normal;
	margin:0;
}
.youtube-link p {
	letter-spacing: normal;
	font-size:14px;
	line-height: 22px;
}


/* ~~ Listen Page ~~//////////////////////////////////////////////////////////// */
.listen h3 {
    font-size: 26px;
    margin-bottom: 0;
    font-weight: 300;
}
.listen h4 {
    margin: 10px 0 20px;
}
.listen ol {
	margin: 0 0 40px;
    padding-bottom: 30px !important;
    border-bottom: 3px solid rgb(64, 17, 18,.8);
}
.listen hr  {
	background: none;
	border:none;
    margin:30px 0 40px;
    border-bottom: 3px solid rgb(64, 17, 18,.8);
}


/* ~~ This grouped selector gives the lists in the .content area space ~~ */
.content ul, .content ol { 
	padding: 0 15px 15px 40px; /* this padding mirrors the right padding in the headings and paragraph rule above. Padding was placed on the bottom for space between other elements on the lists and on the left to create the indention. These may be adjusted as you wish. */
}
.clear {
	clear: both;
	height: 20px;
}


/* ~~ Testimonials ~~/////////////////////////////////////////////////////////// */
.full_width.testimonials-page {
    margin-top: 100px;
}
.testimonial {
    padding: 30px 50px;
    background: rgba(49, 20, 20, 0.37);
    font-size: 13px;
    line-height: 20px;
    text-align: left;
}
.testimonial p:first-letter {
    font-size: 400%;
    font-family:'Georgia',serif;
    float: left;
    display: block;
    margin: 16px 10px 20px -29px;
}
.testimonial footer {
    margin-top: 20px;
    border-top: 1px solid rgba(255, 255, 255, 0.18);
}
.testimonial footer p:first-letter {
    font-size: 100%;
    font-family: Verdana, Geneva, sans-serif;
    float: none;
    display: inline;
    margin: auto;
}
.testimonial-name {
    font-size: 16px;
    font-weight: bold;
    line-height:22px;
    color: #ffffff;
}
span.testimonial-meta {
	color: #ebddc6;
    font-size: 13px;
    font-weight: normal;
    text-transform: uppercase;
}
span.testimonial-date {
	color: #ebddc6;
    font-size: 13px;
    float: right;
}



/* ~~ The footer ~~///////////////////////////////////////////////// */
#footer {
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #1F0505;
	clear: both;
	padding-right: 25px;
	padding-left: 25px;
	list-style-type: none;
	letter-spacing: normal;
	margin-top: 10px;
	height: 200px;
}

#footer li a {
	font-size: 11px;
	text-decoration: none;
	color: #B38760;
	text-transform: capitalize;
}

#footer li a:hover {
	font-size: 11px;
	color: #FFF6DC;
	text-transform: capitalize;
}

#f_left {
	float: left;
	width: 175px;
	margin-right: 10px;
}
#f_left_2 {
	float: left;
	width: 215px;
	margin-right: 20px;
	margin-left: 10px;
}
#f_left_3 {
	float: left;
	width: 210px;
	margin-right: 10px;
	margin-left: 10px;
}
#f_right {
	float: right;
	width: 250px;
}

/* ~~ miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the #footer is removed or taken out of the #container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}


/* ~~ The Copyright ~~/////////////////////////////////////////////////// */
.copyright {
	font-size: 10px;
	clear: both;
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
	letter-spacing: normal;
	word-spacing: normal;
	height: 30px;
	padding-top: 15px;
	background-color: #000;
	color: #666;
}
.copyright a {
	color: #666;
}

.copyright a:hover {
	color: #6B0F10;
}
#c_left{
	float: left;
	padding-left: 10px;
}
#c_right{
	float: right;
	padding-right: 10px;
}

.full_width {
	padding-right: 25px;
	padding-left: 25px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.media_player {
	width: 475px;
	float: right;
	height: 150px;
	padding-left: 125px;
}
.form_titles {
	font-weight: bold;
	width: 100px;
	font-size: 14px;
	line-height: 20px;
}
.form_input_fields {
	width: 475px;
	clear: none;
	float: right;
}
.playlist {
	/*width: 520px;*/
	padding-right: 20px;
	padding-left: 20px;
	/*float: left;*/
}
.songtitle {
	/*width: 410px;
	float: left;*/
	font-size: 13px;	
	color: #B38753;
}
.songtitle a {
    color: #ecc29f;
    font-weight: bold;
    text-decoration: none;
}
.songtitle a:hover {
    color: white;
    text-decoration: underline;
}
.playlink {
	float: left;
	width: 110px;
	text-align: center;
}
.smallbytext {
	font-size: 10px;
	font-style: italic;
	font-weight: normal;
	color: #FFF;
}
.mailpagecontent {
	padding-right: 25px;
	padding-left: 25px;
}
